{
	"song": {
		"speed": 2.3,
		"stage": "room",
		"player1": "bf-bed",
		"player2": "bag",
		"player3": "gf",
		"notes": [
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [
					[
						100800,
						-1,
						"Play Animation",
						"yougot",
						"dad"
					]
				],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [
					[
						174400,
						-1,
						"Play Animation",
						"almostdone",
						"dad"
					]
				],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			}
		],
		"splashSkin": null,
		"validScore": false,
		"bpm": 150,
		"arrowSkin": null,
		"needsVoices": true,
		"song": "lullabyebye"
	}
}